/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.lp-form .lp-half {
    width: calc(50% - 10px);
    float: left;
    margin: 5px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #000;
    border: none;
    padding: 15px;
    font-size: 16px;
    font-weight: 300;

}

.lp-form .lp-half:focus {
    border: none;
}

.lp-form .lp-message {
    width: calc(100% - 10px);
    color: #000;
    margin: 5px;
    border: none;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 16px;
    font-weight: 300;
}

.lp-form .lp-message:focus {
    background-color: white;
}

.lp-form .lp-button {
    background-color: #784c9f;
    border: none;
    margin: 5px;
    font-size: 18px;
    color: white;
    padding: 15px 40px;
}

.lp-form .lp-button:hover {
    background-color: #76cdd4;
    color: #000;
        transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.preloader-logo {
    max-height: 100%!important;
}

@media screen and (max-width: 768px) {
    .lp-form .lp-half, .lp-form .lp-message {
        width: 100%;
        margin: 5px 0;
    }

.preloader-logo {
    max-width: 100%;
    top: 50%;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    margin: -10px auto 0 auto;
    max-height: inherit;
    opacity: 1;
    position: relative;
    width: 100%;
    height: auto;
}

}

